Subject: Re: bug#57752: 28.1.91; emacsclient-mail.desktop doesn't work for me

From: Jim Porter <[email-masked]>
Date: Thu, 15 Sep 2022 11:30:55 -0700

On 9/13/2022 6:58 AM, Damien Cassou wrote:
> no because --eval would require a valid elisp expression such as
> 
>    emacsclient --eval (message-mailto "%u")
> 
> which seems to go against the specification constraint. I thought about
> using something like the following:
> 
>    emacsclient --function message-mailto-reading-cli-args %u

I agree that this would be a useful feature. Org Mode could also benefit 
from it (and probably some other places too). See 
https://lists.gnu.org/archive/html/emacs-orgmode/2022-02/msg00056.html